Passer au contenu principal
POST
https://{tenantDomain}/api/v2
/
actions
/
actions
/
{id}
/
test
Go
package example

import (
    context "context"

    management "github.com/auth0/go-auth0/management/management"
    client "github.com/auth0/go-auth0/management/management/client"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    request := &management.TestActionRequestContent{
        Payload: map[string]any{
            "key": "value",
        },
    }
    client.Actions.Test(
        context.TODO(),
        "id",
        request,
    )
}
{
  "payload": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

The id of the action to test.

Corps

payload
object
requis

The payload for the action.

Réponse

Test action version successfully created.

payload
object

The resulting payload after an action was executed.